package com.xtd.project.assets.domain;

public class DbAssetsStockInForm extends DbAssetsStockIn {
    private String createUser;

    public String getCreateUser() {
        return createUser;
    }

    public void setCreateUser(String createUser) {
        this.createUser = createUser;
    }
}
